Bug 447121 - file-roller will not extract unless _SOMETHING_ on extract page is clicked
Summary: file-roller will not extract unless _SOMETHING_ on extract page is clicked
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-18 00:49 UTC by Jeff Hillman
Modified: 2009-07-14 15:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:04:56 UTC


Attachments (Terms of Use)

Description Jeff Hillman 2008-05-18 00:49:35 UTC
Description of problem:
file-roller will not extract unless _SOMETHING_ on extract page is clicked.  By
this I mean, if you have an archive open, and click the extract button
(regardless of if any files are highlighted when clicking extract button at the
top) and then click the Extract button on the bottom right hand corner of the
extract page once it opens, nothing happens.  You MUST click on some clickable
item on the window (except cancel of course) for it to then accept the click of
the extract button in the bottom right hand corner.

Version-Release number of selected component (if applicable):
2.22.1-1.fc9.i386

How reproducible:
Very easily.

Steps to Reproduce:
1. Open up an archive in file-roller
2. Click large extract button at top of window.
3. Without clicking on anything else, click the extract button in the bottom
right hand corner and nothing happens.
4. Now click just about anywhere that will take focus off of the location field
it defaults to, and click extract and it will now start extracting.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bug Zapper 2009-06-10 00:56:58 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-07-14 15:04:56 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.